<?xml version="1.0"?>
<WeixinConfigInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <WeixinDomain>http://192.168.0.112</WeixinDomain>
  <WeixinName>网站首页管理系统</WeixinName>
  <WeixinStatus>0</WeixinStatus>
  <webstatus>1</webstatus>
  <closestatus>网站日常维护，请稍候访问。</closestatus>
  <WeixinSeoTitle>
  </WeixinSeoTitle>
  <WeixinSeoKeyWords>
  </WeixinSeoKeyWords>
  <WeixinSeoDescript>
  </WeixinSeoDescript>
  <WebLogo>/UploadFiles/logo.png</WebLogo>
  <SiteKey>A9EFC-75A9B-95B29-6C58B-5512A</SiteKey>
  <CopyRight>Copyright © 2006-{$GetCurrYear} Powered by Kesion.COM&lt;br/&gt;福建·漳州科兴信息技术有限公司版权所有&lt;br/&gt; All Rights Reserved.</CopyRight>
  <DefaultUpFileSize>10240</DefaultUpFileSize>
  <DefaultUpFileType>png|gif|jpg|bmp|doc|wav|swf|rar</DefaultUpFileType>
  <WebMaster>科兴</WebMaster>
  <Settings>/UploadFiles/logo.png*10240*png|gif|jpg|bmp|doc|wav|swf|rar*科兴**Copyright © 2006-{$GetCurrYear} Powered by Kesion.COM&lt;br/&gt;福建·漳州科兴信息技术有限公司版权所有&lt;br/&gt; All Rights Reserved.</Settings>
  <Templates>{$TemplateDir}首页.html#{$TemplateDir}注册.html#{$TemplateDir}登录.html#{$TemplateDir}会员中心.html##{$TemplateDir}关于我们.html#{$TemplateDir}联系我们.html#{$TemplateDir}公司详情.html#{$TemplateDir}留言页.html#{$TemplateDir}问答列表.html#{$TemplateDir}问答提问页.html#{$TemplateDir}问答回答页.html#{$TemplateDir}考试列表.html#{$TemplateDir}内容页.html#{$TemplateDir}商城栏目页.html#{$TemplateDir}栏目内容页.html#{$TemplateDir}品牌首页.html#{$TemplateDir}品牌内容页.html#{$TemplateDir}团购首页.html#{$TemplateDir}团购内容页.html#{$TemplateDir}团购购物.html#{$TemplateDir}团购订购成功.html#{$TemplateDir}抢购首页.html#{$TemplateDir}抢购内容页.html#{$TemplateDir}购物车.html#{$TemplateDir}订单信息.html#{$TemplateDir}订购成功.html#{$TemplateDir}积分兑换页.html</Templates>
  <CompanyName>漳州科兴信息技术有限公司</CompanyName>
  <CompanyAddress>福建省漳州市芗城区世纪广场家芗05962栋509</CompanyAddress>
  <ComapnyPhone>0596-2218051</ComapnyPhone>
  <CompanyTelphone>13605040263</CompanyTelphone>
  <CompanyFax>0596-2198252</CompanyFax>
  <ComapnyEmail>kesioncms@hotmail.com</ComapnyEmail>
  <PostCode>363000</PostCode>
  <QQ>4000080263</QQ>
  <Contact>小林</Contact>
  <Beian>闽ICP备06009871号</Beian>
  <KeyWords>漳州科兴信息技术有限公司</KeyWords>
  <CompanyIntro>KesionCMS是由漳州科兴信息技术有限公司开发的国内ASP管理系统。KesionCMS系统功能完善，覆盖面广、扩展性强、负载能力好、模板调用非常灵活、管理方便，因此不仅适合于建设一般企业、政府、学校、个人等小型网站，同时也适合于建设地方门户、行业门户、收费网站等大中型网站。</CompanyIntro>
  <CompanyContent>&lt;p&gt;KesionCMS是由漳州科兴信息技术有限公司开发的国内ASP管理系统。KesionCMS系统功能完善，覆盖面广、扩展性强、负载能力好、模板调用非常灵活、管理方便，因此不仅适合于建设一般企业、政府、学校、个人等小型网站，同时也适合于建设地方门户、行业门户、收费网站等大中型网站。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;</CompanyContent>
  <Decription>KesionCMS</Decription>
  <BaiduKey>xDBDuwoqm2AkK0D2L1UbeYof</BaiduKey>
  <BaiduPoint>117.65 ,24.52</BaiduPoint>
  <AdminDir>Admin</AdminDir>
  <HomeDir>home</HomeDir>
  <TemplateDir>template5</TemplateDir>
</WeixinConfigInfo>